
@media screen {
  [data-md-color-scheme="slate"] {
      .md-header__button.md-logo img, .md-header__button.md-logo svg {
        filter: grayscale(1);
      }
  }
}
@media only screen and (min-width: 76.25em) {
    .md-main__inner {
      max-width: 85vw;
    }
    .md-sidebar--primary {
      left: 0;
    }
    .md-sidebar--secondary {
      right: 0;
      margin-left: 0;
      -webkit-transform: none;
      transform: none;   
    }
  }

.md-button {
    border-radius: 3rem !important;
}

a {
  text-decoration: none !important;
}